
Redmine - Feature #20267

Project Select on new issue

2015-07-08 08:30 - Mustafa Bahadır Pakalın

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello,

When i create a new issue, i want to select a project.

In this link http://www.redmine.org/issues/12704 is described how to do that, but its old and not working.

How can i do this ?

Thanks..

History

#1 - 2015-07-08 08:40 - Toshi MARUYAMA

- Status changed from New to Closed

Please do not create duplicate issue.

It is too hard to trace and manage issue.

#2 - 2015-07-09 11:18 - Mustafa Bahadır Pakalın

- Status changed from Closed to Reopened

Toshi MARUYAMA wrote:

Please do not create duplicate issue.

It is too hard to trace and manage issue.

 The linked issue is created 1 year ago, and the fix and the patch file not working :/

#3 - 2015-07-09 13:31 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Resolution set to Invalid

Mustafa Bahadır Pakalın wrote:

The linked issue is created 1 year ago,

 There are many open issues created more than 1 year ago.

#4 - 2015-07-09 13:42 - Mustafa Bahadır Pakalın

Toshi MARUYAMA wrote:

Mustafa Bahadır Pakalın wrote:

The linked issue is created 1 year ago,

 There are many open issues created more than 1 year ago.

 You're not helping. Maybe u can say, how to fix my problem ?

#5 - 2015-07-09 14:02 - Toshi MARUYAMA

2025-05-02 1/2

http://www.redmine.org/issues/12704


Please ask patch author at #12704.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

https://www.redmine.org/issues/12704
http://www.tcpdf.org

